PDA

View Full Version : [ubuntu] Flash wont install



Trower
December 9th, 2009, 10:15 AM
The newest .deb of flash wont install, gives me the error "dependency not satisfiable: libpango1.0-0"

dont have Gnash installed and sudo apt-get install flashplugin-nonfee wont work ither, says the address cannot be found.

I am running 8.04

-Thanks for any help

ubhi
December 9th, 2009, 10:19 AM
it should work for u.. follow this


http://www.ubuntugeek.com/how-to-install-adobe-flash-player-10-in-ubuntu-804-hardy-heron.html